prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib/@CMAKE_LIBRARY_ARCHITECTURE@
includedir=${prefix}/include/@PROJECT_NAME@

Name: @PROJECT_NAME@
Description: @UKUI_MENU_LIBRARY_NAME@ lib header files
URL: https://www.ukui.org/
Version: @UKUI_SHORTCUT_LIBRARY_VERSION@
Cflags: -I${includedir}
Libs: -L${libdir} -l@PROJECT_NAME@
